import Vue from "vue";
import router from "@/router/index.js";
import ElementUI from "element-ui";
import '@/styles/index.scss' // global css
import App from "@/views/app.vue";

Vue.use(ElementUI);

function sum(a, b) {
    return a + b;
}

new Vue({
    el: "#app",
    router,
    render: (h) => h(App),
});